
@charset "UTF-8";
/* CSS Document */


body {  font-family: "Abel", sans-serif;
  font-weight: 400;
  font-style: normal;}


	
	@font-face {
    font-family: 'lane';
    src: url('lane.eot?') format('eot'),
         url('lane.woff') format('woff'),
         url('lane.ttf') format('truetype'),
         url('lane.svg') format('svg');
    font-weight: normal;
    font-style: normal;
	}

article, aside, footer, header, hgroup, menu, section {
    display: block;
	}

a {text-decoration: none; color:#FFF;}

.contenedor{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

#contenedor_header {
    background-color:#111;
    height: 110px;
    margin: 0 auto;
    width: 100%;
	}

.style {
    max-width: 3000px !important;
}


#header {
	padding:30px; padding-top:45px; box-sizing:border-box;
    height: 110px;
    margin: 0 auto;
    max-width: 1000px;
    position: relative;
    width: 100%;
	}

#slider{width:100%; float: left;}

h1#logo a {
    background: url("imagenes/logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 85px;
    overflow: hidden;
    float: left;
	position: absolute;
    text-indent: -9000px;
    top: 10px;
    width: 283px;
	}

* {
    font: inherit;
    margin: auto;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
	}

ul, ol{
	list-style: none;
}

.nav {
	float: right;
}

.nav li a{
	color: #ccc;
	font-size: 18px;
	text-decoration: none;
	padding: 5px 10px;
	display:block;
    z-index: 300;
	}

.nav li a:hover {
	color: #D60074;
}

.nav > li {
	float: left;
}

.nav li ul{
	display:none ;
	position:absolute;
	min-width: 140px;
}

.nav li:hover > ul {
	display: block;
	background-color: #545454;
	border-radius: 6px;
	padding: 5px;
	z-index: 300;
}
	
li.activo a {
    display: block;
	border-radius: 7px;
	z-index: 300;
	}

li.activo-mapa a {
	font-size:13px;
    color: #000 !important;
	font-weight:bold;
	}


#linea-header {
	position: absolute;
	background-color:#CCC; 
	height:1px;
	width:100%;
	z-index: 150;
	}
	
#container {
    margin:auto;
	clear: left;
    position: relative;
    padding-top: 20px;
    padding: 30px;
    width: 100%;
    height: 100%;
    max-width: 1000px;
	box-sizing:border-box;
	}

.intro-gris{
	background: none repeat scroll 0 0 #eeeeee;
	width: 100%;
	float: left;
	padding: 40px 0;
	box-shadow: 0 2px 1px rgba(255,255,255,0.9), 0 -2px 1px rgba(255,255,255,0.9);
}


.three-col {
	margin:0 auto;
	max-width: 1000px;	
}

.three-col{
	-moz-box-pack:center;
	clear: both;
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
	overflow: hidden;
	text-align: center;
}

.three-col .col{
	box-sizing:border-box;
	display: inline-block;
	margin: 30px 0 30px;
	padding: 0 10px 0 10px;
	position: relative;
	text-align: center;
	width: 25%;
}

.three-col h3{
	margin-top: 14px;
	color:#e98300;
}

.three-col .col h3 a, .title a {
	color:#595959;
	text-decoration: none;
}

.col .title a:hover {
	color: #E11583;
	text-decoration: none;
}


.col img{
	border-color: #eeeeee;
}


.three-col .col hr{
	background: none repeat scroll 00 #595959;
	border: medium none;
	display: block;
	height: 2px;
	margin: 20px auto;
	width: 66px;
}

.regresar{
  width: 100%;
  background: none repeat scroll 0 0 #595959;
  opacity: 0.7;
  padding: 40px 0;
  text-align: center;
  clear: both;
}

.btn-regresar a {
  border: 1px solid #fff;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  font-size: 1.6rem;
  line-height: 3.8rem;
  margin: 0 13px;
  text-align: center;
  text-decoration: none;
  transition: all 0.23s ease 0s;
  width: 180px;
}

.btn-regresar a:hover{
	background: none repeat scroll 0 0 #fff;
	color: #595959;
}

.btn-regresar p {
  color: #fff;
  display: inline;
  font-size: 2rem;
  line-height: 4.2rem;
  vertical-align: middle;
}

.serv p {
	color:#333;
	vertical-align: middle;
	font-size: 40px;
	text-align: center;
}

.serv2 p {
	color:#FFFFFF;
	vertical-align: middle;
	font-size: 40px;
	text-align: center;
}

#mapa-sitio a {
	font-size:13px;
    color: #333;
    display: block;
    text-decoration: none;
	}

#mapa-sitio li {
	display: block;
    float: left;
    line-height: 40px;
    position: relative;
	margin-left: 5px;
    text-decoration: none;
	}
	
#submenu {
	position: absolute;
	right: 0;
	top:15px;
	width: 315px;
	z-index: 400;
	}

#submenu a {
	font-size:13px;
    color: #333;
    display: block;
    text-decoration: none;
	}

#submenu li {
	display: block;
    float: left;
    position: relative;
	margin-left: 0px;
    text-decoration: none;
	}

li.activo-submenu a {
	font-size:10px;
    color: #E11583 !important;
	font-weight:bold;
	}

#submenu a:hover   {color:#D60074;}

#submenu2 {
	position: absolute;
	right: 0;

	width: 295px;
	z-index: 200;
	}
	
#submenu2 a {
	font-size:13px;
    color: #fff;
    display: block;
    text-decoration: none;
	}
	
#submenu2 li {
	display: block;
    float: left;
    position: relative;
	margin-left: 5px;
    text-decoration: none;
	}

li.activo-submenu2 a {
	font-size:13px;
    color: #E11583 !important;
	font-weight:bold;
	}

#submenu2 a:hover   {color:#D60074;}

#slides {
	width:960px;
    left: 4px;
    position: absolute;
    top: 70px;
    z-index: 100;
	}

#slides2 {
	width:837px;
    z-index: 100;
	}

#fondo-slides{
	position: relative;
	padding-left: -2px;
	padding-top: 131px;
	height: 840px;
	background: url("img/imac-background.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}



.titulo-nuevo {
	padding-top:20px;
	float:left;
	font-size:40px;
	color:#666;
	}
	

h5 {
	font-weight:bold;
	font-size:40px;
	padding-top:370px;
	padding-bottom:40px;
	color:#666;
	}
	
#fourth-effect {
	
	height: 200px;
	width:100%;
	padding:10px;
	box-sizing:border-box;
	}
	
.sidebar {
	
    height: 200px;
    width: 65%;
    padding:20px;
    text-align: center;
    box-sizing:border-box;
	}
	
	
.view {
    border: 1px solid #EFEFEF;
    cursor: default;
    height: 140px;
    overflow: hidden;
    padding: 5px;
    position: relative;
    text-align: center;
    width: 220px;
	}

.view img {
    display: block;
    position: relative;
	}

.separador {
	border-top: 2px dotted #999999;
    height: 3px;
    margin: 20px auto 20px;
    width: 960px;
	}
	
.vermas {
    color: #E11583;
    font-size: 1.1em;
    text-decoration: none;
	}

.vermas:hover{
		color:#666;
	}

footer {
    background:none repeat scroll 0 0  #262626;
	width: 100%;
	position: relative;
	bottom: 0px;
	}

h3 {
	font-size:30px;
	color:#666;
}

.wrapper h3 {
	font-size:30px;
	color:#666;
	text-align: center;
	padding: 20px;
}

.wrapper{
	padding: 20px;
	height: auto;
	max-width: 1000px;
	}

div.nosotros{
	color:#FFF;
	text-align: center;
	padding-bottom: 20px;
}

div.nosotros a{
	color:#fff;
}

div.nosotros a:hover{
	color:#E11583;
}
	
#galeria {
	padding-top:20px;
	width:960px;
	height:100%;
	margin:auto;
	}

#galeria li {
    display: block;
    float: left;
    margin-bottom: 50px;
    margin-left: 40px;
    position: relative;
    text-decoration: none;
}

.description{ 
	padding: 20px; 
	box-sizing:border-box;
	background: none repeat scroll 0 0 #fff; opacity: 0.7;

	}

#title {
	width:800px;
	float:left;
	}

#section-title {
	width:500px;
	float:left;
	}
	
#back {
	width:90px;
	float:right;
	}

#espacio {
	height: 150px;
}

div.G-indelpro{
	border: 2px solid #222;
}

.menu-circulos{
	background: url("images/bg.jpg") repeat scroll;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
}

.three-col .circulos{
	box-sizing:border-box;
	display: inline-block;
	margin: 30px 0 30px;
	padding: 0 10px 0 10px;
	position: relative;
	text-align: center;
}

.circulos li{
	padding: 10px;
}

.three-col .circulos:hover{opacity: 0.5; filter: alpha(opacity=50);}

.menu-contacto{
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
}

.three-col .contacto{
	box-sizing:border-box;
	display: inline-block;
	margin: 30px 30px 30px;
	padding: 0 10px 0 10px;
	position: relative;
	text-align: center;
}


.contacto li{
	padding: 10px;
}

.three-col .contacto:hover{opacity: 0.5; filter: alpha(opacity=50);}


#map {
  margin: auto;
text-align: center;}

/***
#map {
  background: url("imagenes/mapa.jpg") no-repeat scroll center center / cover  rgba(0, 0, 0, 0);
  height: 600px;
  overflow: hidden;
  position: relative;
  width: 100%;}
  ***/


#navbtn{
  padding-right: 20px;
  display: none;
  overflow: hidden;
   padding-top: 10px;
   float: right;
  }

#navbtn .fa-bars {
  color: #fff;
  font-size: 1.9em;
  z-index: 350;
}

#nav2{
	display: none;
	z-index: 300;
}

#nav2 li a{
	color: #999;
	font-size: 18px;
	text-decoration: none;
	padding: 5px 10px;
	display:block;
    z-index: 300;
	}

#nav2 li a:hover {
	color: #D60074;
}

#nav2 > li {
	float: left;
}

#nav2 li ul{
	display:none ;
	position:absolute;
	min-width: 140px;
}

#nav2 li:hover > ul {
	display: block;
	background-color: #545454;
	border-radius: 7px;
	z-index: 300;
}

#intro-home{
	clear: both;
	width: 100%;
	margin: 0;
	padding-top: 20px;
}

ul.intro-home{
-moz-box-pack: center;
clear: both;
display: flex;
flex-wrap: wrap;
justify-content: center;
overflow: hidden;
text-align: center;
}

li.intro-pic #pic-grafico{
	margin-left: 0;
}

li.intro-pic #tx-grafico{
	margin-right: 0;
}

li.intro-pic{
	float: left;
}

#pic-grafico{
	width: 100%;
	margin-left: 0;
	position: relative;
}

ul.intro-home img{
	width: 100%;
}

#tx-grafico{
	width: 100%;
	padding: 30px;
	box-sizing:border-box;
	margin-right: 0;
	display: inline-block;
	position: relative;
}

.intro-pic p{
	max-width: 60%;
	font-size: 1.1em;
}

h4 {
	font-size:40px;
	padding-bottom:40px;
	color:#666;
	}

	ul.intro-home hr {
	margin: 20px auto;
	border: 0; height: 0; 
	border-top: 1px solid rgba(0, 0, 0, 0.1); 
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  	width: 90%;
}



/***RESPONSIVO***/


img { max-width:100%; height:auto; }

	@media screen and (max-width: 900px) {

    #slides { height: 500px;}
    #footer-container{width: 85%;}

}


img { max-width:100%; height:auto; }

	@media screen and (max-width: 850px) {

    #slides { height: 500px;}
    #footer-container{width: 85%;}

}

img { max-width:100%; height:auto; }

	@media screen and (max-width: 750px) {

	
	h1#logo a { background: url("imagenes/logo2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 58px; width: 211px; top:20px; position: inherit; }
	#header { margin:auto;  padding-left: 10px; padding-top: 30px;}
	#linea-header {float: left; position: inherit;}
    #slides { height: 500px;}
    .view{clear: left;}
    #footer-container{width: 85%;}
    .sidebar{width: 50%; }
    section#contactanos{float: inherit;}
    .three-col .col{width: 40%;}
    .portafolio{ width:100%;}
    ul.nav{
    	padding-top: 15px;
    }
}


img { max-width:100%; height:auto; }

	@media screen and (max-width: 618px) {

	
	#header { margin:auto;  padding-left: 10px; padding-top: 30px;}
	#linea-header {float: left; position: inherit;}
	h1#logo a { background: url("imagenes/logo2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 51px; width: 185px; top:20px; position: inherit; }
    #slides { height: 500px;}
    .view{clear: left;}
    section#contactanos{float: left; font-size: 14px; padding-left: 50px; padding-top: 20px;}
    section#contactanos h3{ padding-bottom: 10px;}
    section#nosotros{display: none;}
    ul.contacto{text-align: left; line-height: 40px;}
    #footer-container{width: 90%;}
    #fourth-effect{clear: both; float:none; width: 100%;}
    .sidebar{width: 90%; float: none; }
    .three-col .col{width: 45%;}
    .portafolio{ width:100%;}
     ul.nav{
    	display: none;
    	}
    #navbtn{
   		display: block;
   		float: right;
   	}


   	#nav2{
   		display: block;
   		left: -100%;
   		margin-top: 81px;
   		margin-left: -20px;
   		padding-top: 20px;
   		padding-bottom:40px;
   		padding-left: 40px;
   		padding-right: 40px;
		width: 60%;
   		height: auto;
   		background-color: #545454;
   		position: fixed;
   	}

   	#nav2 ul li{
   		display:block;
   		float: none;
   		border-bottom:1px solid rgba(255,255,255, .3);
   	}

   	.menu-bar {
   		color: #fff;
   		text-decoration: none;
   		font-weight: bold;
   		font-size:25px;
   		padding-left: 10px;
   	}


img { max-width:100%; height:auto; }

	@media screen and (max-width: 500px) {

	
	#header { margin:auto;  padding-left: 10px; padding-top: 30px;}
	#linea-header {float: left; position: inherit;}
	h1#logo a { background: url("imagenes/logo2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 58px; width: 211px; top:20px; position: inherit; }

    .rslides{display: none;}
    .view{clear: left;}
    section#contactanos{float: left; font-size: 14px; padding-left: 50px; padding-top: 20px;}
    section#contactanos h3{ padding-bottom: 10px;}
    section#nosotros{display: none;}
    ul.contacto{text-align: left; line-height: 40px;}
    #footer-container{width: 90%;}
    #fourth-effect{clear: both; float:none; width: 100%; padding-top: 25px;}
    .sidebar{width: 90%; float: none; text-align:left;}
    .three-col .col{width: 95%;}
    .portafolio{ width:100%;}
    .btn-regresar p {font-size: 1.3rem;}
    #navbtn {display: block;}
    ul.nav{display: none;}
   	#navbtn{display: block;float: right;}

   	.intro-pic p{
	max-width: 100%;

	
}





